<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window roundcorner="4,4">
  <Font name="微软雅黑" size="16" bold="false" underline="false" italic="false" indexfont="_powerlist_loaderror1" />
  <Font name="微软雅黑" size="12" bold="false" underline="false" italic="false" default="true" />
  <Font name="IQYHT" size="16" charset="1" indexfont="_fontscore" />
  
  <VerticalLayout bkcolor="#FF353535" bordersize = "1" bordercolor="#FF202020">
    
    <HorizontalLayout height="31">
      <!--影片名字-->
      <Label name="name" height="17" textcolor="#FFCCCCCC" textpadding="0,-3,0,0" indexfont="_powerlist_loaderror1" padding="11,10,0,0" />
     
      <!--分数-->
      <Control />
      <Label name="score" indexfont="_fontscore" padding="10,10,10,0"/>
    </HorizontalLayout> 

    <!--更新状态-->
    <Label name="updatestate" height="13" width="210" textcolor="#FF707070" textpadding="0,0,0,0" padding="11,6,0,0" />
    
	<HorizontalLayout name="tip_wnd_subscription_container" height="25" visible="false">
      <Label name="tip_wnd_subscription_name" height="17" textcolor="#FFCCCCCC" padding="11,9,0,0" /> 
      <Button name="tip_wnd_subscription_button" text="订阅" visible="true" width ="54" height="20" padding="0,5,10,0" textcolor="#FFFFFFFF" textpadding="13,0,0,0" borderround="2,2"
	    bkcolor="#ff23d41e" hotbkcolor="#ff0bbe06" pushedbkcolor="#cc23d41e" 
	    normalforeimage="file='commonres/addfile.svg' align='center,11,11' svg-fill-color='#FFFFFFFF' dest='8,5,19,16' "
	    />
	  <Button name="tip_wnd_already_subscription_button" visible="false" width ="54" height="20" padding="0,5,10,0" textcolor="#FFFFFFFF" text="已订阅" bkcolor="#33FFFFFF" borderround="2,2" />
    </HorizontalLayout> 
	
	<!--联动按钮-->
	<HorizontalLayout height="14" padding="12,10,0,0" >
		<Button height="14" width="14" name="download" tooltip="下载"
            normalimage="file='leftlist/list/pic/download.svg' align='center,14,14' 
			svg-fill-color='mainui_normal_btn_color'
            hot-svg-fill-color='mainui_hot_btn_color'
            pushed-svg-fill-color='mainui_pushed_btn_color' "
			disabledimage="file='leftlist/list/pic/download_not.svg' align='center,14,14' svg-fill-color='mainui_disabled_btn_color'" />
		<Button height="14" width="14" name="desktop" padding="18,0,0,0" tooltip="放在桌面"
            normalimage="file='leftlist/list/pic/ondesktop.svg' align='center,14,14' 
			svg-fill-color='mainui_normal_btn_color'
            hot-svg-fill-color='mainui_hot_btn_color'
            pushed-svg-fill-color='mainui_pushed_btn_color' 
			disabled-svg-fill-color='mainui_disabled_btn_color' "/>	
		<Label height="14" width="14" textcolor="#FFAAAAAA" text="" padding="3,0,0,0"/>
		<Button height="14" width="14" name="favorite" padding="7,0,0,0" tooltip="收藏"
            normalimage="file='leftlist/list/pic/favorite.svg' align='center,14,14' 
			svg-fill-color='list_favorite_normal_btn_color'
            hot-svg-fill-color='list_favorite_hot_btn_color'
            pushed-svg-fill-color='list_favorite_pushed_btn_color' 
			disabled-svg-fill-color='list_favorite_disabled_btn_color' "/>
		<Button height="14" width="14" name="share" padding="20,0,0,0" tooltip="分享"
		    normalimage="file='leftlist/list/pic/share.svg' align='center,14,14' 
			svg-fill-color='mainui_normal_btn_color'
            hot-svg-fill-color='mainui_hot_btn_color'
            pushed-svg-fill-color='mainui_pushed_btn_color' 
			disabled-svg-fill-color='mainui_disabled_btn_color' "/>
	</HorizontalLayout>
	
    <!--上新信息-->
    <Label name="updatestategy" height="20" textpadding="0,-2,0,0" textcolor="#FFAAAAAA" indexfont="_powerlist_loaderror2" width="250" padding="11,10,0,0" />

    <!--年份-->
    <Label name="year" height="13" textcolor="#FFAAAAAA" indexfont="_powerlist_loaderror2" padding="11,10,0,0" />
    
    <!--导演-->
	<HorizontalLayout name="directcontainer" textpadding="0,0,0,0" height="13"  padding="0,10,0,0" align="left" >
		<!--<Label name="director" height="30" textcolor="#FFAAAAAA" indexfont="_powerlist_loaderror2" padding="11,6,0,0" visible="false"/>-->
	</HorizontalLayout>
    
    <!--演员-->
	<HorizontalLayout name="actorcontainer" textpadding="0,0,0,0" height="13"  padding="0,10,0,0" align="left" >
		<!--<Label name="director" height="30" textcolor="#FFAAAAAA" indexfont="_powerlist_loaderror2" padding="11,6,0,0" visible="false"/>-->
	</HorizontalLayout>
    <!--<Label name="actor" height="30" textcolor="#FFAAAAAA" indexfont="_powerlist_loaderror2" padding="11,6,0,0" />-->

    <!--类型-->
    <Label name="type" height="13" width="250" textcolor="#FFAAAAAA" endellipsis="true" indexfont="_powerlist_loaderror2" padding="11,10,0,0" />

    <!--简介-->
	<Label name="brief" height="120" textpadding="0,-2,0,0" textcolor="#FFAAAAAA" indexfont="_powerlist_loaderror2" padding="11,10,15,0"/>
	<Button height="18" width="40" name="more" padding="215,0,8,15" textcolor="#FFEEEEEE" indexfont="_powerlist_loaderror2" text="更多>" />	
    <Control />
  </VerticalLayout>
</Window>
